## NAME

g.projinfo - This module displays the PROJ INFO and UNITS file of current location.
(GRASS Script)

## SYNOPSIS

g.projinfo
g.projinfo help

## DESCRIPTION

g.projinfo reports information about the projection, coordinate system ellipsoid, datum, zone of the current location as well as the projection units.

The program will be run non-interactively, using the form:

  g.projinfo

## SEE ALSO

g.setproj

## AUTHOR

GRASS Development Team

Last changed: $Date: 2002/01/25 05:45:33 $